Support » Plugin: File Manager » Security concern

  • Resolved Gulshan Kumar

    (@thegulshankumar)



    Hi,

    Why this plugin doesn’t respect below constant?

    define( 'DISALLOW_FILE_EDIT', true );

    Thanks & Regards,
    Gulshan

Viewing 1 replies (of 1 total)
  • Plugin Author mndpsingh287

    (@mndpsingh287)

    Hey @thegulshankumar,

    There is no need to define this constant in plugin, because it may effect other file editing plugins, But if you want to use this constant then simply use this your functions.php.

    Thanks,
    Mandeep

Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.